@media screen and (min-width: 1200px) {
  .container {
    width: 970px;
  }
}

body {
  position: relative;
}

section {
  color: #706f70;
  font: 18px/21px 'itc_century_bookregular', sans-serif;
}

section:after {
  clear: both;
  content: " ";
  display: block;
}

section .content {
  text-align: center;
  margin-bottom: 10px;
}

section .content p {
  margin-bottom: 12px;
  line-height: 21px;
}

section h1, section h3 {
  font: 26px/1 'avantgarde-bold', sans-serif;
  color: #333333;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -1px;
  margin-bottom: 51px;
}

section#sec-nav {
  background: #6f6f6f;
  width: 100%;
  z-index: 99999;
  top: 0;
}

section#sec-nav .nav li {
  padding: 0;
}

section#sec-nav .nav a {
  font: 16px/1 'p22_undergroundregular', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  padding: 17px 24px;
  margin: 0 !important;
  border: 0;
  outline: 0 !important;
}

section#sec-nav .nav a:hover {
  background: #333333;
  color: #ffffff;
}

section#sec-nav .nav a:active, section#sec-nav .nav a:focus {
  background: transparent;
}

section#sec-nav .nav .active a {
  background: #333333;
}

section#sec-nav .nav .magento a {
  padding-left: 0;
  padding-right: 53px;
  background: transparent url("../images/magento-logo.png") no-repeat center;
  height: 50px;
}

section#sec-nav .nav .wordpress a {
  padding-left: 0;
  padding-right: 53px;
  background: transparent url("../images/wordpress-hero.png") no-repeat center;
  background-size: 70%;
  height: 50px;
}

section#sec-nav .nav .enquire {
  float: right;
}

section#sec-nav .nav .enquire a {
  background: #31c0cf;
  padding-left: 23px;
  padding-right: 23px;
}

section.magento {
  background: #31c0cf url("../images/magento-page-top.png") no-repeat center -30%;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 154px;
}

section.magento h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 46px;
  color: #ffffff;
  letter-spacing: 0.4px;
}

section.wordpress {
  background: #fdc434 url("../images/wordpress-hero.png") no-repeat center;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 154px;
}

section.wordpress h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 46px;
  color: #ffffff;
  letter-spacing: 0.4px;
}

section.about {
  margin-bottom: 70px;
}

section.about h1 {
  margin-top: 82px;
  margin-bottom: 53px;
}

section.about .points {
  margin-top: 44px;
  margin-bottom: 56px;
}

section.about .points ul {
  list-style: disc;
}

section.about .points .col-md-6:first-child {
  padding-left: 38px;
}

section.about .points .col-md-6:last-child {
  padding-left: 53px;
  padding-right: 30px;
}

section.about .sub-content {
  text-align: center;
}

section.about .logos {
  word-spacing: -6px;
  margin-top: 36px;
}

section.about .logos li {
  display: inline-block;
  text-align: center;
}

section.services {
  background: #f2f2f2;
  padding-top: 54px;
  padding-bottom: 90px;
}

section.services .services-list {
  margin-top: 50px;
}

section.services .services-list .service {
  text-align: center;
  margin-bottom: 35px;
}

section.services .services-list .service .icon {
  color: #31c0cf;
  font-size: 60px;
}

section.services .services-list .service h4 {
  font: 18px/1 'p22_undergroundregular', sans-serif;
  color: #31c0cf;
  text-transform: uppercase;
  margin-top: 21px;
}

section.services .services-list .service p {
  line-height: 21px;
}

section.services .get-a-quote {
  font: 16px/1 'p22_undergroundregular', sans-serif;
  width: 213px;
  display: block;
  margin: 0 auto;
  color: #ffffff;
  background: #31c0cf;
  text-align: center;
  padding: 12px 0;
  text-decoration: none !important;
  outline: 0 !important;
}

section.packages {
  margin-bottom: 90px;
}

section.packages h3 {
  margin-top: 86px;
}

section.packages .content p {
  line-height: 23px;
  margin-bottom: 10px;
}

section.packages .packages-list {
  margin-top: 33px;
}

section.packages .packages-list .package .inner {
  background: #f2f2f2;
}

section.packages .packages-list .package .name {
  font: 16px/40px 'p22_undergroundregular', sans-serif;
  color: #ffffff;
  background: #333333;
  text-align: center;
  text-transform: uppercase;
}

section.packages .packages-list .package .price-tag {
  font: 14px/70px 'p22_undergroundregular', sans-serif;
  background: #6f6f6f;
  text-align: center;
  padding: 16px 0 26px 0;
  color: #ffffff;
}

section.packages .packages-list .package .price-tag .price {
  margin-top: -9px;
  margin-bottom: 18px;
}

section.packages .packages-list .package .price-tag .main-price {
  font: 70px/1 'itc_century_bookregular', sans-serif;
}

section.packages .packages-list .package .price-tag .main-price i {
  font-size: 30px;
  font-style: normal;
  vertical-align: super;
}

section.packages .packages-list .package .price-tag .unit {
  position: relative;
  display: inline-block;
  top: -20px;
}

section.packages .packages-list .package .price-tag .note {
  text-transform: uppercase;
  margin-bottom: 0;
  letter-spacing: 0.7px;
}

section.packages .packages-list .package .details {
  font-size: 18px;
  line-height: 18px;
  padding-top: 29px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 53px;
}

section.packages .packages-list .package .details .name {
  font: 14px/40px 'p22_undergroundregular', sans-serif;
  color: #6f6f6f;
  background: #ffffff;
  width: 231px;
  margin: 0 auto 29px;
  letter-spacing: 0.7px;
}

section.packages .packages-list .package .details h5 {
  font: 14px/1 'p22_undergroundregular', sans-serif;
  text-transform: uppercase;
  color: #333333;
  margin-top: 24px;
  letter-spacing: 0.7px;
  margin-bottom: 4px;
}

section.packages .packages-list .package .details p {
  line-height: 21px;
  margin-bottom: 12px;
}

section.packages .packages-list .package .details p:last-child {
  margin-bottom: 0;
}

section.packages .packages-list .package .cta {
  font: 16px/41px 'p22_undergroundregular', sans-serif;
  text-align: center;
  background: #32c0ce;
}

section.packages .packages-list .package .cta a {
  color: #ffffff;
  display: block;
  text-transform: uppercase;
  outline: 0 !important;
}

section.packages .packages-list .package .cta a:hover, section.packages .packages-list .package .cta a:active, section.packages .packages-list .package .cta a:focus {
  text-decoration: none;
}

section.credentials {
  background: #333333;
  color: #ffffff;
  padding-bottom: 66px;
  position: relative;
}

section.credentials h3 {
  color: #ffffff;
  margin-top: 90px;
  margin-bottom: 20px;
}

section.credentials .intro {
  margin-bottom: 50px;
  padding: 10px 60px;
  text-align: center;
}

section.credentials h5 {
  margin-top: 0;
  font: 18px/18px 'p22_undergroundregular', sans-serif;
  text-transform: uppercase;
  margin-bottom: 18px;
}

section.credentials #project-slider {
  height: 340px;
  overflow: hidden;
}

section.credentials #project-slider .slide {
  width: 100%;
  float: left;
  visibility: hidden;
}

section.credentials #project-slider .slide:first-child {
  visibility: visible;
}

section.credentials .bx-wrapper .bx-viewport {
  border: 0;
  background: transparent;
  box-shadow: none;
  left: 0;
}

section.credentials .bx-wrapper .bx-viewport .slide {
  margin-right: -15px;
}

section.credentials .bx-wrapper .bx-viewport .slide .desc {
  line-height: 21px;
  letter-spacing: -0.85px;
  padding-right: 15px;
}

section.credentials .bx-wrapper .bx-pager {
  display: none;
  bottom: auto;
}

section.credentials .bx-wrapper .bx-pager.bx-default-pager a {
  background: #ffffff;
}

section.credentials .bx-wrapper .bx-pager.bx-default-pager a.active, section.credentials .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #31c0cf;
}

section.credentials .link {
  color: #31c0cf;
  display: inline-block;
  text-decoration: none !important;
  margin-top: 10px;
  letter-spacing: -0.8px;
}

section.credentials .view-project {
  background: #31c0cf;
  color: #ffffff;
  display: block;
  width: 212px;
  text-align: center;
  text-decoration: none !important;
  margin-top: 44px;
}

section.credentials .slider-controls a {
  height: 60px;
  width: 60px;
  color: #ffffff;
  display: block;
  position: absolute;
  background: #6f6f6f;
  line-height: 60px;
  text-align: center;
  top: 50%;
}

section.credentials .slider-controls a:hover {
  background: #616161;
}

section.credentials .slider-controls .bx-prev {
  left: 0;
}

section.credentials .slider-controls .bx-next {
  right: 0;
}

section.onboarding {
  margin-bottom: 102px;
}

section.onboarding h3 {
  margin-bottom: 56px;
  margin-top: 88px;
  letter-spacing: -1.4px;
}

section.onboarding .content p {
  margin-bottom: 9px;
}

section.onboarding .processes {
  margin-top: 37px;
}

section.onboarding .processes .process .heading {
  font: 18px/40px 'p22_undergroundregular', sans-serif;
  color: #ffffff;
  background: #31c0cf url("../images/process-heading.png") no-repeat center right;
  text-transform: uppercase;
  padding: 0 25px 0 20px;
}

section.onboarding .processes .process .heading span {
  font-size: 14px;
  float: right;
}

section.onboarding .processes .process .detail {
  padding-left: 20px;
  padding-top: 15px;
}

section.onboarding .processes .process:first-child {
  padding-right: 0;
}

section.onboarding .processes .process:nth-child(2n) {
  padding: 0;
}

section.onboarding .processes .process:nth-child(2n) .detail {
  padding-left: 20px;
}

section.onboarding .processes .process:last-child {
  padding-left: 0;
}

section.onboarding .processes .process:last-child .heading {
  background-color: transparent;
}

section.onboarding .processes .process:last-child .detail {
  padding-left: 20px;
  padding-right: 35px;
}

section.onboarding .processes ul {
  list-style: disc inside;
  font-size: 18px;
  line-height: 22px;
}

section.faqs {
  padding-top: 52px;
  padding-bottom: 90px;
  background: #f2f2f2;
}

section.faqs h3 {
  margin-bottom: 61px;
}

section.faqs .faqs-list {
  margin-top: 35px;
}

section.faqs .faqs-list .nav-tabs {
  position: relative;
}

section.faqs .faqs-list .nav-tabs li {
  width: 100%;
}

section.faqs .faqs-list .nav-tabs li a {
  background: #ffffff;
  display: block;
  padding: 28px;
  border: none;
  border-bottom: 2px solid #f2f2f2;
  color: #333333;
  outline: 0 !important;
}

section.faqs .faqs-list .nav-tabs li:last-child a {
  border-bottom: none;
}

section.faqs .faqs-list .nav-tabs li.active:after {
  content: " ";
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  right: -13px;
  top: 50%;
  margin-top: -16px;
  background: transparent url("../images/faq-active.png") no-repeat center;
}

section.faqs .faqs-list .nav-tabs li.active a {
  color: #ffffff;
  border: none;
  background: #31c0cf;
}

section.faqs .faqs-list .as .tab-pane {
  background: #ffffff;
  padding: 39px 40px 39px;
}

section.faqs .faqs-list .as .tab-pane p {
  line-height: 21px;
}

section.faqs .faqs-list .as .tab-pane p:last-child {
  margin-bottom: 0;
}

section.btm {
  background: #6f6f6f;
  color: #ffffff;
  text-align: center;
  padding-top: 39px;
  padding-bottom: 42px;
}

section.btm .get-a-quote {
  font: 16px/1 'p22_undergroundregular', sans-serif;
  width: 147px;
  display: block;
  margin: 39px auto 0;
  color: #ffffff;
  background: #31c0cf;
  text-align: center;
  padding: 12px 0;
  text-decoration: none !important;
}

@media screen and (max-width: 991px) {
  section.magento {
    background-size: contain;
    background-position: center;
    padding: 98px 0;
  }
  section.wordpress {
    background-size: contain;
    background-position: center;
    padding: 98px 0;
  }
  section.packages .packages-list-wrapper .packages-list .package {
    margin-bottom: 25px;
  }
  section.packages .packages-list-wrapper .packages-list .package:last-child {
    margin-bottom: 0;
  }
  section.about .points .col-md-6:first-child, section.about .points .col-md-6:last-child {
    padding-left: 35px;
    padding-right: 15px;
  }
  section.about .logos li {
    display: block;
    width: auto !important;
    padding: 15px;
  }
  section.credentials {
    text-align: center;
  }
  section.credentials h5 {
    margin-top: 15px;
  }
  section.credentials #project-slider {
    height: 340px;
  }
  section.credentials .view-project {
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
  }
  section.credentials .bx-wrapper .bx-pager {
    display: block;
  }
  section.credentials .slider-controls a {
    margin-top: -30px;
  }
  section.onboarding .processes .process {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  section.onboarding .processes .process .heading {
    background-size: 100%;
    background-color: transparent;
  }
  section.onboarding .processes .process .detail {
    padding-left: 15px;
    padding-bottom: 15px;
  }
  section.faqs .faqs-list .nav-tabs li a {
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    background: #333333;
    font: 17px/1 'p22_undergroundregular', sans-serif;
  }
  section.faqs .panel-group .panel {
    border: none;
  }
  section.faqs .panel-group .panel .panel-heading {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #31c0cf;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    font: 17px/1 'p22_undergroundregular', sans-serif;
  }
  section.faqs .panel-group .panel .panel-heading a {
    color: #ffffff !important;
    text-decoration: none !important;
    display: block;
    position: relative;
  }
  section.faqs .panel-group .panel .panel-heading a:after {
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    content: "\f067";
    color: #ffffff;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
  }
  section.faqs .panel-group .panel .panel-heading a[aria-expanded="true"]:after {
    content: "\f00d";
  }
  section.faqs .panel-group .panel + .panel {
    margin-top: 0;
  }
  section.faqs .panel-group .panel + .panel .panel-heading {
    border-top: 1px solid #ffffff;
  }
}

article ul {
  list-style: disc;
}

.desc article ul, .as article ul {
  list-style: disc;
  list-style-position: outside;
  margin-left: 19px;
}
